<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="menu container">
        <ul class="menu-content">
            <li class="menu-link">
                <a class="menu-item" href="#">Home</a>
            </li>
            <li class="menu-link">
                <a class="menu-item" href="#">About us</a>
            </li>
            <li class="menu-link">
                <a class="menu-item" href="#">Color</a>
            </li>
            <li class="menu-link">
                <a class="menu-item" href="#">Contact</a>
            </li>
        </ul>
    </div>
</body>
</html>